<h1>Capítulo XLVI</h1>

<h1>Del temeroso espanto cencerril y gatuno que recibió don
Quijote en el discurso de los amores de la enamorada Altisidora</h1>

<p>Dejamos al gran don Quijote envuelto en los pensamientos que le habían causado la música de la enamorada doncella Altisidora. Acostóse con ellos, y, como si fueran pulgas, no le dejaron dormir ni sosegar un punto, y juntábansele los que le faltaban
de sus medias; pero, como es ligero el tiempo, y no hay barranco que le detenga, corrió caballero en las horas, y con mucha presteza llegó la de la mañana. Lo cual visto por don Quijote, dejó las blandas plumas, y, no nada perezoso, se vistió
su acamuzado vestido y se calzó sus botas de camino, por encubrir la desgracia de sus medias; arrojóse encima su mantón de escarlata y púsose en la cabeza una montera de terciopelo verde, guarnecida de pasamanos de plata; colgó el tahelí de sus
hombros con su buena y tajadora espada, asió un gran rosario que consigo contino traía, y con gran prosopopeya y contoneo salió a la antesala, donde el duque y la duquesa estaban ya vestidos y como esperándole; y, al pasar por una galería, estaban
aposta esperándole Altisidora y la otra doncella su amiga, y, así como Altisidora vio a don Quijote, fingió desmayarse, y su amiga la recogió en sus faldas, y con gran presteza la iba a desabrochar el pecho. Don Quijote, que lo vio, llegándose
a ellas, dijo:</p>

<p>—Ya sé yo de qué proceden estos accidentes.</p>

<p>—No sé yo de qué —respondió la amiga—, porque Altisidora es la doncella más sana de toda esta casa, y yo nunca la he sentido un ¡ay! en cuanto ha que la conozco, que mal hayan cuantos caballeros andantes hay en el mundo, si es que todos son desagradecidos.
Váyase vuesa merced, señor don Quijote, que no volverá en sí esta pobre niña en tanto que vuesa merced aquí estuviere.
</p>

<p>A lo que respondió don Quijote:</p>

<p>—Haga vuesa merced, señora, que se me ponga un laúd esta noche en mi aposento, que yo consolaré lo mejor que pudiere a esta lastimada doncella; que en los principios amorosos los desengaños prestos suelen ser remedios calificados.
</p>

<p>Y con esto se fue, porque no fuese notado de los que allí le viesen. No se hubo bien apartado, cuando, volviendo en sí la desmayada Altisidora, dijo a su compañera:</p>

<p>—Menester será que se le ponga el laúd, que sin duda don Quijote quiere darnos música, y no será mala, siendo suya.</p>

<p>Fueron luego a dar cuenta a la duquesa de lo que pasaba y del laúd que pedía don Quijote, y ella, alegre sobremodo, concertó con el duque y con sus doncellas de hacerle una burla que fuese más risueña que dañosa, y con mucho contento esperaban la
noche, que se vino tan apriesa como se había venido el día, el cual pasaron los duques en sabrosas pláticas con don Quijote. Y la duquesa aquel día real y verdaderamente despachó a un paje suyo, que había hecho en la selva la figura encantada
de Dulcinea, a Teresa Panza, con la carta de su marido Sancho Panza, y con el lío de ropa que había dejado para que se le enviase, encargándole le trujese buena relación de todo lo que con ella pasase.</p>

<p>Hecho esto, y llegadas las once horas de la noche, halló don Quijote una vihuela en su aposento; templóla, abrió la reja, y sintió que andaba gente en el jardín; y, habiendo recorrido los trastes de la vihuela y afinándola lo mejor que supo, escupió
y remondóse el pecho, y luego, con una voz ronquilla, aunque entonada, cantó el siguiente romance, que él mismo aquel día había compuesto:</p>

<p class="verse">-Suelen las fuerzas de amor
<br />sacar de quicio a las almas,
<br />tomando por instrumento
<br />la ociosidad descuidada.
<br />Suele el coser y el labrar,
<br />y el estar siempre ocupada,
<br />ser antídoto al veneno
<br />de las amorosas ansias.
<br />Las doncellas recogidas
<br />que aspiran a ser casadas,
<br />la honestidad es la dote
<br />y voz de sus alabanzas.
<br />Los andantes caballeros,
<br />y los que en la corte andan,
<br />requiébranse con las libres,
<br />con las honestas se casan.
<br />Hay amores de levante,
<br />que entre huéspedes se tratan,
<br />que llegan presto al poniente,
<br />porque en el partirse acaban.
<br />El amor recién venido,
<br />que hoy llegó y se va mañana,
<br />las imágines no deja
<br />bien impresas en el alma.
<br />Pintura sobre pintura
<br />ni se muestra ni señala;
<br />y do hay primera belleza,
<br />la segunda no hace baza.
<br />Dulcinea del Toboso
<br />del alma en la tabla rasa
<br />tengo pintada de modo
<br />que es imposible borrarla.
<br />La firmeza en los amantes
<br />es la parte más preciada,
<br />por quien hace amor milagros,
<br />y asimesmo los levanta.</p>

<p>Aquí llegaba don Quijote de su canto, a quien estaban escuchando el duque y la duquesa, Altisidora y casi toda la gente del castillo, cuando de improviso, desde encima de un corredor que sobre la reja de don Quijote a plomo caía, descolgaron un cordel
donde venían más de cien cencerros asidos, y luego, tras ellos, derramaron un gran saco de gatos, que asimismo traían cencerros menores atados a las colas. Fue tan grande el ruido de los cencerros y el mayar de los gatos, que, aunque los duques
habían sido inventores de la burla, todavía les sobresaltó; y, temeroso, don Quijote quedó pasmado. Y quiso la suerte que dos o tres gatos se entraron por la reja de su estancia, y, dando de una parte a otra, parecía que una región de diablos
andaba en ella. Apagaron las velas que en el aposento ardían, y andaban buscando por do escaparse. El descolgar y subir del cordel de los grandes cencerros no cesaba; la mayor parte de la gente del castillo, que no sabía la verdad del caso, estaba
suspensa y admirada.</p>

<p>Levantóse don Quijote en pie, y, poniendo mano a la espada, comenzó a tirar estocadas por la reja y a decir a grandes voces:</p>

<p>—¡Afuera, malignos encantadores! ¡Afuera, canalla hechiceresca, que yo soy don Quijote de la Mancha, contra quien no valen ni tienen fuerza vuestras malas intenciones!</p>

<p>Y, volviéndose a los gatos que andaban por el aposento, les tiró muchas cuchilladas; ellos acudieron a la reja, y por allí se salieron, aunque uno, viéndose tan acosado de las cuchilladas de don Quijote, le saltó al rostro y le asió de las narices
con las uñas y los dientes, por cuyo dolor don Quijote comenzó a dar los mayores gritos que pudo. Oyendo lo cual el duque y la duquesa, y considerando lo que podía ser, con mucha presteza acudieron a su estancia, y, abriendo con llave maestra,
vieron al pobre caballero pugnando con todas sus fuerzas por arrancar el gato de su rostro. Entraron con luces y vieron la desigual pelea; acudió el duque a despartirla, y don Quijote dijo a voces:</p>

<p>—¡No me le quite nadie! ¡Déjenme mano a mano con este demonio, con este hechicero, con este encantador, que yo le daré a entender de mí a él quién es don Quijote de la Mancha!</p>

<p>Pero el gato, no curándose destas amenazas, gruñía y apretaba. Mas, en fin, el duque se le desarraigó y le echó por la reja.</p>

<p>Quedó don Quijote acribado el rostro y no muy sanas las narices, aunque muy despechado porque no le habían dejado fenecer la batalla que tan trabada tenía con aquel malandrín encantador. Hicieron traer aceite de Aparicio, y la misma Altisidora, con
sus blanquísimas manos, le puso unas vendas por todo lo herido; y, al ponérselas, con voz baja le dijo:</p>

<p>—Todas estas malandanzas te suceden, empedernido caballero, por el pecado de tu dureza y pertinacia; y plega a Dios que se le olvide a Sancho tu escudero el azotarse, porque nunca salga de su encanto esta tan amada tuya Dulcinea, ni tú lo goces,
ni llegues a tálamo con ella, a lo menos viviendo yo, que te adoro.</p>

<p>A todo esto no respondió don Quijote otra palabra si no fue dar un profundo suspiro, y luego se tendió en su lecho, agradeciendo a los duques la merced, no porque él tenía temor de aquella canalla gatesca, encantadora y cencerruna, sino porque había
conocido la buena intención con que habían venido a socorrerle. Los duques le dejaron sosegar, y se fueron, pesarosos del mal suceso de la burla; que no creyeron que tan pesada y costosa le saliera a don Quijote aquella aventura, que le costó
cinco días de encerramiento y de cama, donde le sucedió otra aventura más gustosa que la pasada, la cual no quiere su historiador contar ahora, por acudir a Sancho Panza, que andaba muy solícito y muy gracioso en su gobierno.</p>
